How to remove libpocozip9v5 from Debian 9 (Stretch)